.top_categories_block{
}
.top_categories_block .top_category_each{
  width:47%;
  float:left;
  margin-right:10px;  
  margin-bottom:20px; 
}
.top_categories_block .top_category_each .top_category_each_inner{
  display:block;
  color:#FFF;
  text-decoration:none;
  margin-bottom:10px;
}
.top_categories_block .top_category_each .top_category_each_inner:hover{
  cursor:pointer;
  color:#DDD;

}
.top_categories_block .top_category_each .top_category_each_inner .top_category_image img{
  width:100%;
}
.top_categories_block .top_category_each .top_category_each_inner .top_category_label{
  background-color:#333;
  font-weight:bold;
  padding:5px 10px 5px 10px;
  text-align:center;
}
.top_categories_block .top_category_each .top_category_each_inner .top_category_text{
  margin-bottom:10px;
}
.category-block{
    
}
.category-block .title-box{
  margin-bottom:20px;
}
.category-block .link-box{
  overflow:auto;
  margin-bottom:10px;
}
.category-block h3{
  display:table-cell;
  margin-bottom:10px !important;
  width:670px;
  height:150px;
  vertical-align: middle;
  color:#FFF;
  letter-spacing:5px;
  padding-left:20px !important;
  font-size:22px !important;
}
.category-block h3.category_0{
  background-image:url('/user_data/packages/default/img/category/category_0.jpg');
}
.category-block h3.category_1{
  background-image:url('/user_data/packages/default/img/category/category_1.jpg');
}
.category-block h3.category_2{
  background-image:url('/user_data/packages/default/img/category/category_2.jpg');
}
.category-block h3.category_3{
  background-image:url('/user_data/packages/default/img/category/category_3.jpg');
}
.category-block h3.category_4{
  background-image:url('/user_data/packages/default/img/category/category_4.jpg');
}
.category-block h3.category_5{
  background-image:url('/user_data/packages/default/img/category/category_5.jpg');
}
.category-block h3.category_6{
  background-image:url('/user_data/packages/default/img/category/category_6.jpg');
}
.category-block h3.category_7{
  background-image:url('/user_data/packages/default/img/category/category_7.jpg');
}
.category-block h3.category_8{
  background-image:url('/user_data/packages/default/img/category/category_8.jpg');
}
.category-block h3.category_9{
  background-image:url('/user_data/packages/default/img/category/category_9.jpg');
}
.category-block h4{
  color:#333;
  margin-bottom:10px !important;
  border-top:1px solid #9D885A;
  border-bottom:1px solid #9D885A;
  padding:11px 0 8px 0;
  text-align:center;
  clear:both;
  background-color:#FAF6E5;
}

.category-block .category-image{
  margin-bottom:10px;
}

.category-block .category-each a{
  display:block;
  border:1px solid #002990;
  padding:7px 10px 5px 10px;
  float:left;
  text-align:center;
  text-decoration:none;
  margin-right:10px;
  margin-bottom:10px;
  min-width: 40px;
}
.category-block .category-each a:hover{
  background-color:#FFEFFF;
  border:1px solid #8D1843;
}
hr.clearfix{
  clear:both;
  border:0;
  margin:10px 0 0 0;
}

/* 汎用class */
.mb10{
  margin-bottom:10px;
}
.mb20{
  margin-bottom:20px;
}
.mb30{
  margin-bottom:30px;
}
.mb40{
  margin-bottom:40px;
}

.category_author {
  width:45%;
  float:left;
  margin-left:10px;
  border:1px solid #000000;
  padding:5px; background-color: #FEEDF3;
  margin-bottom:10px;
}
